body {
  font-family: "Roboto", sans-serif;
}

.header-logo {
  max-height: 50px;
  width: auto;
}

.menu-col {
  text-align: center;
  justify-content: center;
  align-items: middle;
}

navbar-desk nav {
  min-height: 120px;
}

navbar-desk ul {
  justify-content: center;
}

spacer-nav {
  display: block;
}

.slide {
  min-height: 90vh;
}

carrusel {
  min-height: 90vh;
}

carrusel h1 {
    font-family: Roboto;
    font-weight: bold;
    font-size: 22pt;
    font-stretch: 120%;
    margin-right: -61px;
    letter-spacing: -1pt;
}
carrusel h5 {
    font-family: Roboto;
    font-weight: normal;
    font-size: 16pt;
    line-height: 18pt;
    font-stretch: 120%;
}

.carousel-item {
  max-height: 100vh;
}

.carousel-caption {
    margin-top: -76px !important;
    right: -10% !important;
    text-align: left !important;
    /* text-shadow: 2pt 2pt #000000; 
  text-shadow: 2px 2px 5px rgba(138, 138, 138, 0.11); */
    text-shadow: 2px 2px 3px rgba(138, 138, 138, 0.47);
    margin-left: -40px;
}

solucion {
  min-height: 100vh;
  display: block;
  padding-top: 5em;
}

.solucion-integral {
    font-size: 60pt;
    line-height: 51pt;
}
.solucion-integral-sm {
    font-size: 49pt;
    line-height: 40pt;
    font-weight: normal;
}

.logo-solucion {
    margin-left: 4em;
    /* [disabled]max-width: 283px; */
    width: 30%;
    height: auto;
}

.ejecutamos {
    font-size: 20pt;
    line-height: 24pt;
    font-weight: lighter;
}
.ejecutamos-sm {
  font-size: 16pt;
  line-height: 16pt;
  font-weight: lighter;
}

.bold {
    font-weight: bold !important;
    font-family: Roboto;
}

.italica-bold {
    font-weight: bold !important;
    font-style: italic;
    font-family: Roboto;
}

@media (max-width: 992px) {
  .ejecutamos {
    font-size: 0.9em;
  }
}

.pruebanos {
  color: white !important;
  font-size: 14pt !important;
  font-weight: bold !important;
}

.btn {
  border: 2px solid black !important;
}

.no-pierdes {
  font-size: 14pt !important;
  font-weight: bold !important;
}

cat {
  height: 70vh;
}

cat h2 {
    font-family: Roboto;
    font-size: 24pt !important;
    line-height: 24pt !important;
    font-stretch: 120%;
    font-weight: bold;
    margin-left: -80px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-right: 5px;
}

cat h5 {
    font-family: Roboto;
    font-size: 18pt !important;
    line-height: 22pt !important;
    font-stretch: 120%;
    font-weight: normal;
    margin-left: -80px;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 28px;
    margin-right: 10px;
}

@media (max-width: 992px) {
  cat h2 {
    font-family: Roboto;
    font-size: 20pt !important;
    line-height: 22.4pt !important;
    font-stretch: 120%;
    font-weight: bold;
  }

  cat h5 {
    font-family: Roboto;
    font-size: 13pt !important;
    line-height: 14pt !important;
    font-stretch: 120%;
    font-weight: medium;
  }
}

.especiales {
  color: white;
  /*text-shadow: 2px 2px #000000;*/
  text-shadow: 2px 2px 3px rgba(138, 138, 138, 0.47);
  background-image: url("../imagenes/especiales.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (max-width: 992px) {
  .especiales {
    color: white;
    /*text-shadow: 2px 2px #000000;*/
    text-shadow: 2px 2px 3px rgba(138, 138, 138, 0.47);
    background-image: url("../imagenes/especiales-sm.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .especiales h2 {
    font-size: 18pt !important;
    min-height: 100%;
    margin-right: 43px;
    margin-left: 0px;
  }
  .especiales h5 {
    font-size: 13pt !important;
    font-family: Roboto;
    padding-left: 0px;
    margin-left: -38px;
    margin-right: 0px;
    line-height: 16pt;
    font-weight: normal;
    text-align: justify;
  }
  cat {
    height: 100vh;
  }
}

.materialpop {
  color: white;
  /*text-shadow: 2px 2px #000000;*/
  text-shadow: 2px 2px 3px rgba(138, 138, 138, 0.47);
  background-image: url("../imagenes/materialpop.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (max-width: 992px) {
  .materialpop {
    color: white;
    text-shadow: 2px 2px 3px rgba(138, 138, 138, 0.47);
    /*text-shadow: 2px 2px #000000;*/
    background-image: url("../imagenes/materialpop-sm.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .materialpop h2 {
    font-size: 20pt !important;
    padding-right: 0px;
    margin-left: 43px;
  }
  .materialpop h5 {
    font-weight: normal;
    font-size: 12pt;
    line-height: 16pt;
    padding-top: 0px;
    margin-bottom: 12px;
    margin-left: 0px;
    margin-right: -50px;
  }
  cat {
    height: 100vh;
  }
}

.implementacion {
  color: white;
  /*text-shadow: 2px 2px #000000;*/
  text-shadow: 2px 2px 3px rgba(138, 138, 138, 0.47);
  background-image: url("../imagenes/implementacion.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (max-width: 992px) {
  .implementacion {
    color: white;
    /*text-shadow: 2px 2px #000000;*/
    text-shadow: 2px 2px 3px rgba(138, 138, 138, 0.47);
    background-image: url("../imagenes/implementacion-sm.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .implementacion h2 {
    font-size: 18pt !important;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: -12px;
    text-align: right;
  }
  .implementacion h5 {
    font-size: 13pt !important;
    margin-left: 10px;
    margin-bottom: 20px;
    font-weight: normal;
    line-height: 31pt;
    margin-right: 0px;
    text-align: left;
  }
  cat {
    height: 100vh;
  }
}

.textiles {
  color: white;
  /*text-shadow: 2px 2px #000000;*/
  text-shadow: 2px 2px 3px rgba(138, 138, 138, 0.47);
  background-image: url("../imagenes/textiles.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (max-width: 992px) {
  .textiles {
    color: white;
    /*text-shadow: 2px 2px #000000;*/
    text-shadow: 2px 2px 3px rgba(138, 138, 138, 0.47);
    background-image: url("../imagenes/textiles-sm.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .textiles h2 {
    font-size: 20pt !important;
    margin-bottom: 20px;
    margin-right: 0px;
    line-height: normal;
    margin-left: 16px;
  }
  .textiles h5 {
    font-size: 13pt !important;
    line-height: 0pt;
    font-weight: normal;
    padding-bottom: 0px;
    padding-right: 0px;
    margin-left: -237px;
    margin-bottom: 20px;
    margin-right: 0px;
  }
  cat {
    height: 110vh;
    margin-bottom: 0px;
  }
}

integral {
  min-height: 100vh;
  background-color: white;
  display: block;
}

integral-sm {
  min-height: 100vh;
  background-color: white;
  display: block;
}


.integrales {
    max-width: 100px;
    height: auto;
    margin-top: 0px;
    width: auto;
}

.integrales-sm {
    max-width: 24vw;
    height: auto;
    margin-top: 0px;
}

@media (max-width: 992px) {
  .integrales {
    max-width: 25vw;
    height: auto;
    margin-top: -16px;
  }
}

.btn-pink {
    background-color: #ec008a !important;
    color: white !important;
    margin-right: -33px;
}

.semi {
  /*transform: translate(0, -50%);*/
  margin-top: 3em;
  height: 30vh;
  width: 100vw;
  border-radius: 100vw 100vw 0 0;
  background-color: #ec008a;
  position: relative;
}

.pim-blanco {
  width: 60vw;
  height: auto;
  position: absolute;
  z-index: 10;
  bottom: 4.5em;
  left: 50%;
  margin-left: -30vw;
}

.texto-blanco {
  position: absolute;
  bottom: 2em;
  width: 100vw;
  text-align: center;
  color: white;
  font-weight: bold;
}

experiencia {
    min-height: 100vh;
    background-color: #0048b2;
    display: block;
    padding-bottom: 12em;
}


.col-20-years {
    text-align: right;
}

.h5-20-years {
    color: white;
    font-weight: lighter;
    font-family: Roboto;
    font-size: 30pt;
}


@media (max-width: 992px) {
  .col-20-years {
    text-align: left;
  }
	
  .h1-20-years {
    margin-left: 8vh;
    margin-top: 2vh;
  }
	
	
.img-20-years {
    width: 100%;
    max-width: 80px;
    height: auto;
}
}

.blue-text {
    color: #3a9ee2;
    font-weight: bold;
    font-size: 30pt;
    font-family: Roboto;
    font-style: normal;
    text-align: right;
}

.blue-text-sm {
    color: #3a9ee2;
    font-weight: normal;
    font-size: 30pt;
    font-family: Roboto;
    font-style: normal;
}

.blue-text-contacto {
    color: #3a9ee2;
    font-weight: 500;
    font-size: 16pt;
    font-family: Roboto;
    font-style: normal;
}

.blue-text-tel {
    color: #3a9ee2;
    font-weight: 500;
    font-family: Roboto;
    font-size: 20px;
    font-family: Roboto;
    text-align: center;
}

.blue-text-mail {
    color: #3a9ee2;
    font-weight: 400;
    font-size: 20px;
    font-family: Roboto;
    text-align: center;
}
.texto-iconos {
  color: white;
}

.h5-small {
    font-family: Roboto;
    font-size: 14pt;
    font-style: normal;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
    margin-left: 28px;
    text-align: left;
    padding-top: 0px;
    margin-top: 40px;
}

contacto {
  min-height: 100vh;
  background-color: white;
  display: block;
}

.horario {
  font-size: 1em !important;
}

.mapa {
  height: 100vh;
}

.iframe {
  overflow: hidden;
  height: 100%;
  width: 100%;
}

copyright {
  color: white;
  background-color: #7c7c7c;
}

.center {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}

.sol-int-mov-slogan {
  font-weight: bold;
  font-size: 1.5rem;
}
